html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100.01%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1.2;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

sup {
	font: bold 10px/14px Tahoma, sans-serif;
	vertical-align:super;
	color: #990000;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}
/******************************************************************************RESET*/

html, body {
	color: #010101;
	/*min-width: 1000px;*/
	height: 100% !important;
	font: normal 12px/16px Tahoma, sans-serif;
}

html {

}

body {
	background: #fff;

}

body > .wrapper {
	height:auto !important;
	min-height:100%;
}

.wrapper {
	position: relative;
	width: 100%;
	min-width: 1000px;
	overflow: hidden;
}

.base {
	width: 100%;
	max-width: 1000px;
	padding: 120px 0 36px;
	margin: 0 auto;
	overflow: hidden;
}

/*---------------------------------------------------------------------------global*/

h1 {
	font-size: 21px;
}

a {
	color: #010101;
	text-decoration: underline;
}

a:hover {
	color: #990000;
	text-decoration: none;
}

.clear {
	clear: both;
}

.sb_block {
	position: relative;
	margin: 0 0 6px 0;
}

.sb_block h2, .sb_block h2 {
	position: relative;
	height: 24px;
	text-align: center;
	line-height: 24px;
	font-size: 11px;
	text-transform: uppercase;
}

.sb_block_content {
	padding: 10px;
	border: solid;
}

.required:after{
	color: #ff0000;
	content: "*";
}

.ie{
	display: none;
}

.headline{
}

/*---------------------------------------------------------------------------global*/
/*---------------------------------------------------------------------------header*/
.header {
	z-index: 10;
	position: absolute;
	width: 100%;
	max-width: 1000px;
	height: 120px;
	top: 0;
	margin: 0 auto;
	background: url(../images/i/header.png) 0 0 repeat-x;
}

.header:before{
	display: block;
	width: 1000px;
	height: 23px;
	margin: 71px auto 0;
	content: "";
	background: url(../images/i/header_corner.png) 0 0 no-repeat;
}

.logo {
	position: absolute;
	width: 821px;
	height: 71px;
	top: 0;
	left: 0;
	text-decoration: none;
	overflow: hidden;
}

.ru .logo{
	background: url(../images/i/header_left.png) 0 0 no-repeat;
}

.uk .logo{
	background: url(../images/i/header_left.png) 0 0 no-repeat;
}

.auxiliary_menu, .auxiliary_menu span{
	background-image: url(../images/i/header_right.png);
	background-repeat: no-repeat;
}

.auxiliary_menu {
	position: absolute;
	width: 95px;
	height: 71px;
	top: 0;
	right: 0;
	background-position: 0 0;
}

.auxiliary_menu li {
}

.auxiliary_menu a, .auxiliary_menu span {
	z-index: 1;
	position: absolute;
	width: 26px;
	height: 15px;
	overflow: hidden;
}

.auxiliary_menu a{
	top: 11px;
	text-decoration: none;
}

.header .auxiliary_menu span{
	z-index: 2;
	top: 0;
	left: 0;
}

.linkHome {
	left: 3px;
}

.linkHome span {
	background-position: -3px -11px;
}

.feedback_admin {
	left: 34px;
}

.feedback_admin span {
	background-position: -34px -11px;
}

.sitemap_link {
	left: 65px;
}

.sitemap_link span {
	background-position: -65px -11px;
}




.fb_link {
	z-index: 3;
	position: absolute;
	left: 942px;
	top: 40px;
	width: 19px;
	height: 20px;
	background: url(../images/soc_fb.jpg) 0 0 no-repeat;
}

.tw_link {
	z-index: 3;
	position: absolute;
	left: 970px;
	top: 40px;
	width: 19px;
	height: 20px;
	background: url(../images/soc_tw.jpg) 0 0 no-repeat;
}



a.logo:hover, .auxiliary_menu a:hover, .auxiliary_menu a span:hover {
	text-decoration: none;
	cursor: pointer;
}

.cur_date{
	position: absolute;
	display: none;
	top: 20px;
	right: 300px;
	color: #010101;
}

.lang{
	position: absolute;
	display: none;
	height: 16px;
	top: 20px;
	right: 33px;
	overflow: hidden;
}

.lang li{
	float: left;
	border-left: 1px solid #fff;
}

.lang li:first-child{
	border: none;
}

.lang a{
	display: block;
	padding: 0 5px;
	color: #010101;
}

.lang .lang_selected, .lang .lang_selected:hover{
	text-decoration: underline;
}

#menu {
	z-index: 7;
	position: absolute;
	width: 100%;
	height: 26px;
	top: 94px;
	left: 0;
	background: url(../images/i/nav_back.png) 0 0 repeat-x;
}

#menu li {
	position: relative;
	height: 26px;
	float: left;
}

#menu li:first-child{
	background: url(../images/i/nav_left.png) 0 0 no-repeat;
}

#menu li:first-child a, #menu li:first-child span{
	border-left:none;
}

#menu a, #menu span {
	display: block;
	height: 25px;
	padding: 0 23px;
	color: #010101;
	font-size: 18px;
	line-height: 22px;
	border-style: solid;
	border-width: 0 1px 0 1px;
	border-left-color: #fdfcfc;
	border-right-color: #8c8b8b;
	text-decoration: none;
}


#menu a:hover, #menu span:hover, #menu .menu_selected {
	text-decoration: none;
	color: #990000;
	cursor: pointer;
}

#menu ul{
	position: absolute;
	display: none;
	width: auto;
	top: 26px;
	left: 0;
	background: #fff;
	border:  solid #010101;
	border-width: 0 1px 1px;

}

#menu li:hover ul, #menu .sfhover ul{
	display: block;

}

#menu li li, #menu li li:first-child{
	position: static;
	height: auto;
	float: none;
	background: none;
	
}


#menu li li a, #menu li li span{
	display: block;
	height: 26px;
	padding: 0 6px;
	font-size: 14px;
	line-height: 26px;
	white-space: nowrap;
	border: none;
}

.search, #search_submit{
	background: url(../images/i/search_back.png) 100% 0 no-repeat;
}

.search {
	z-index: 10;
	position: absolute;
	width: 241px;
	height: 26px;
	top: 94px;
	right: 0;
	overflow: hidden;
}

.search dd{
	width: 213px;
	height: 20px;
	padding: 3px 0 0;
}

.header #search {
	position: absolute;
	width: 206px;
	height: 16px;
	padding: 0 0 2px 5px;
	font-size: 12px;
	color: #666;
	background: #fff;
	border: 1px solid #9c9c9c;
}

#search_submit{
	position: absolute;
	width: 21px;
	height: 20px;
	top: 3px;
	right: 4px;
	cursor: pointer;
	background-position: 0 -3px;
	border:none;
	overflow: hidden;
}

.lang_search ul {
	width: 75%;
	margin: 30px auto 0 auto;
}

.lang_search li {
	width: 33%;
	float: left;
}

.lang_search a {
	display: block;
	line-height: 20px;
	text-align: center;
	font-size: 11px;
	color: #fff;
}

/*-----------------------------------------------------------------------------------header*/
/*---------------------------------------------------------------------------------main_row*/
.main_row {
	z-index: 2;
	position: relative;
	display: block;
	padding: 0 265px 15px;
	overflow: hidden;
}

.primary_row, .content_row, .secondary_row {
	z-index: 5;
	position: relative;
	float: left;
}

/*---------------------------------------------------------------------------global*/
.error, .no, .message, .spam {

}

.date, .tags, .tags a, .additionally a, a.additionally, .info, #poll_print {
	font-size: 10px;
}


.extra_data .show {
	display: none;
}

.tags {
	width: 60%;
	overflow: hidden;
}

.tags a
{
	color: #000000!important;
}

.main_row .content_row .tags li {
	float: left;
	padding: 0 5px 0 0;
	border: none;
}

.nav_bar{
	min-height: 25px;
	overflow: hidden;
}

.icons {
	display: inline-block;
	height: 22px;
	width: 150px;
	text-align: center;
	overflow: hidden;
}

.main_row .content_row .icons li {
	display: inline-block;
	width: 25px;
	height: 22px;
	padding: 0 5px;
	border: none;
}

.main_row .content_row .icons a {
	display: block;
	width: 25px;
	height: 22px;
	text-decoration: none;
	background-image: url(../images/i/icon_sprite.png);
	background-repeat: no-repeat;
}


.main_row .content_row .icons a:hover {
	text-decoration: none;
	border: none;
}

.photo {
	background-position: 0 0;
}

.video {
	background-position: 0 -30px;
}

.audio {
	background-position: 0 -60px;
}

.doc_ico {
	background-position: 0 -89px;
}

#spamme, #save, .search_form #search, .submit_poll {
	display: block;
	width: 60px;
	height: 20px;
	padding: 0 0 3px;
	font-size: 12px;
	cursor: pointer;
	background: url(../images/i/button.png) 0 0 no-repeat;
	border:none;
	overflow: hidden;
}

.search_form #search{
	position: absolute;
	top: 26px;
	right: 17px;
}

#spamme, #documentCalendar #save, #monthCalendar #save{
	display: block;
	margin: 10px auto;
}

.main_row .new {
	padding: 5px 20px 5px 0;

}

.errors {
	color: #ff0033;
}
.marked {
	padding-left: 10px;
}
.document_c form{
	display: block;
	padding: 15px 0 0;
	background: #F7F7F7;
	overflow: hidden;
}
.document_c dd{
	padding: 0 0 10px 10px;
}

.document_c dt{
	width: 240px;
}

.document_c select{
	display: inline-block;
	width: 100px;
	margin: 0 5px;
	border: 1px solid #333;
}

.back{
	display: block;
	height: 13px;
	background: url(../images/top.png) 50% 0 no-repeat;
	clear: both;
}

.content_row .back:hover{
	text-decoration: none;
	cursor: pointer;
	border: none;
}

/*---------------------------------------------------------------------------global*/
/*---------------------------------------------------------------------------content_row*/
.content_row {
	z-index: 3;
	display: block;
	width: 100%;
	min-height: 50px;
}

.wrap {
	overflow: hidden;
}

.content_row form {
	padding: 10px 0 0;
}

.content_row a{
	color: #990000;
	text-decoration: none;
}

.content_row a:hover{
	color: #010101;
	text-decoration: none;
	border-bottom: 1px dashed #990000;
}

.content_row .headline{
	padding: 0 10px;
}


/*---------------------------------------------------------------------------sitemap*/
.sitemap {
	padding: 0 10px;
}

.sitemap li {
	padding: 3px 0 3px 20px;
	background: url(../images/i/arrow.png) 11px 9px no-repeat;
}

/*---------------------------------------------------------------------------doc*/
.doc, .doc_ver_2 ul {
	padding: 0 0 5px 10px;
}

.doc li, .doc_ver_2 li, .mayor li, .impotant_arc li {
	padding: 0 0 5px 10px;
}

.doc_full {
	position: relative;
	width: 100%;
}

.content_row .doc_full h3, .content_row .doc_full h4, .doc_full dt {
	padding: 0;
	text-align: center;
}

.doc_full dl {
	position: relative;
	padding: 0 0 32px;
}

.doc_full dt, .doc_full dd dd, .theme {
	font-weight: 700;
}

.doc_ver_2 dt {
	padding: 10px 0;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
}

.theme {
	padding: 15px 0;
}

.doc_full dd dl {
	width: 100%;
	padding: 15px 0 10px;
	overflow: hidden;
}

.doc_full dd dt {
	float: left;
	text-align: left;
}

.doc_full dd dd {
	float: right;
}

/*---------------------------------------------------------------------------news_main*/
.news_ful, .doc_full {
	position: relative;
	padding: 10px 0 0;
	margin: 0 0 10px;
	overflow: hidden;
}

.content_row .tags .first{
	color: #4b4b4b;
	font-weight: 400;
}

.wrap .hot .text {
	padding: 0 0 30px;
}

.tag_search {
	padding: 10px 0 0;
}

.news_full{
	padding: 13px 0 0;
}

.news_full .tags {
	position: absolute;
	height: 14px;
	line-height: 14px;
	bottom: 27px;
	left: 10px;
}

.news_full .text {
	padding: 0 0 50px;
}

.extra_data, .media_block, .citizen, .tag_search dl {
	position: relative;
	padding: 10px 0 0;
	overflow: hidden;
}

.news_main{
	position: relative;
	overflow: hidden;
}

.media_block li, .news_main li, .list_news_full li {
	position: relative;
	overflow: hidden;
}

.news_main .text li, .list_news_full .text li, .news_full li{
	overflow: visible;
}

.content_row .news_main .category{
	font-weight: 700;
	padding: 10px;
}

.media_block {
	margin: 10px 0 0;
	padding: 20px 0 0;
}

.media_block li {
	padding: 10px 10px 20px;
	margin: 0 0 20px;
	border-top: 1px dotted #9b9b9b;
}

.news_main li, .list_news_full li {
	padding: 15px 0 20px;
}

.news_main li.box_mini, .list_archive li.box_mini {
	padding: 5px 0 0;
}

.news_main li:first-child, .list_news_full li:first-child{
	padding: 0 0 20px;
}

.content_row .news_main li li, .content_row .list_news_full li li, .content_row .media_block li li {
	padding: 0;
	margin: 0;
}

.rss{
	display: block;
	margin: 3px 0 0;
	clear: both;
	float: right;
}

.rss:hover{
	text-decoration: none !important;
	border: none !important;
}

.gallery_widget{

}
.gallery_widget_headline{

}

#gallery_main, .content_row .gallery_widget ul {
	width: 100%;
	list-style: none;
	text-align: center;
}

.content_row .media_full .date{
	padding: 0 0 10px 10px;
}

.content_row .media_full .tags{
	padding:  0 5px 0 10px;
}

#gallery_main li, .gallery_widget li {
	display: inline-block;
	padding: 0 1% 10px 1%;
	text-align: center;
	border: none;
}

#gallery_main a, #gallery_main a:hover, .gallery_widget a, .gallery_widget a:hover{
	text-decoration: none;
	border: none;
}

.media_block dt, .news_main .img, .list_news_full .img, .news_full .img, .tag_search .img {
	float: left;
	padding: 0 5px 5px 10px;
}

.news_main .img a:hover, .list_news_full .img a:hover, .news_full .img a:hover, .tag_search .img a{
	border: none;
}

.news_main .img, .list_news_full .img{
	text-align: center;
}

.news_main dt, .list_news_full dt, .media_block dd dt, .news_full dt, .block dt, .doc_full dt {
	margin: 0 0 5px 0;
	font-weight: 700;

}

.news_main dt a, .list_news_full dt a, .media_block dd dt a, .news_full dt, .news_main dt a:before, .list_news_full dt a:before, .media_block dd dt a:before, .news_full dt:before, .media_full dt, .media_full dt:before{
	background: url(../images/i/h.png) 100% 0 no-repeat;
}

.news_main dt a, .list_news_full dt a, .media_block dd dt a, .news_full dt, .media_full dt {
	position: relative;
	display: block;
	min-height: 33px;
	padding: 0 10px;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
}

.news_main dt a:before, .list_news_full dt a:before, .media_block dd dt a:before, .news_full dt:before, .media_full dt:before{
	position: absolute;
	width: 5px;
	height: 33px;
	top: 0;
	left: 0;
	content: "";
	background-position: 0 0 !important;
}

.news_main dt a:hover, .list_news_full dt a:hover, .media_block dd dt a:hover{
	border: none;
}

.news_main dd a, .list_news_full dd a, .media_block dd dd a, .news_full dd a, .media_full dd a, .news_rubric_list ul a {
	/*text-decoration: none;*/
}

.news_main dd a:hover, .list_news_full dd a:hover, .media_block dd dd a:hover, .news_full dd a:hover, .media_full dd a:hover, .news_rubric_list ul a:hover {
	/*text-decoration: underline;*/
}

.news_main dd, .list_news_full dd, .media_block dd dd, .news_full dd{
	padding: 0 10px;
}

.img img {
	display: block;
	overflow: hidden;
}

.news_main .img img{
	
}
.widj_list .img img{
	
}

.media_block dd, .citizen dd, .towns dd {
	overflow: hidden;
}

.media_block dd dt, .citizen dd dt, .towns dd dt {
	float: none;
	padding: 0;
}

.related {
	padding: 10px 0 0;
	clear: both;
	/*color: #808281;*/
}

.related a {
	/*color: #808281;*/
}

.media_block .related dt {
	border: none;
	/*font-weight: 400;*/

}

.media_block dd dt, .media_block dd dd, .news_main dd, .news_main dd dt, .citizen dd dd {
	padding: 0 0 3px 0;
}

.audio_list dt a {
	display: block;
	width: 125px;
	height: 84px;
	background: url(../images/glivera/audio_zag.png) 0 0 no-repeat;
}

.audio_list dt a:hover {
	text-decoration: none;
}

.audio_list dd dt a {
	width: auto;
	height: auto;
	background: none;
}

.additionally, a.additionally, .news_main .tags, .list_news_full .tags {
	position: absolute;
	height: 12px;
	line-height: 12px;
}

.content_row .additionally {
	height: 31px;
	bottom: 0;
	right: 0;
	text-align: right;
}

.content_row .news_full .additionally {
	bottom: 10px;
	right: 15px;
}

.content_row .additionally li{
	margin: 0 0 3px;
}

.content_row .more{
	position: absolute;
	width: 52px;
	height: 13px;
	bottom: 0;
	right: 0;
	font-size: 10px;
	line-height: 12px;
	color: #fff;
	text-align: center;
	background: #b1b1b0;
	border: 1px solid #d6d6d5;
}

.content_row .more:hover{
	text-decoration: none;
	color: #fff;
	background: #990000;
	border: 1px solid #990000;
}


.news_full .date, .news_main .date, .list_news_full .date, .media_full .date {
	padding: 0 0 5px;
	color: #cb980e;
	font-size: 10px;
}

.news_main .tags, .list_news_full .tags {
	height: 14px;
	padding: 0;
	line-height: 14px;
	bottom: 0;
	left: 10px;
}

.media_block .date, .media_full .date, .extra_data .date, .tag_search .date {
	position: static;
}

.media_full {
	padding: 10px 0;
}

.media_full .date, .media_full .tags, .media_full dd dt {
	padding: 0 0 10px;
}

.list_other {
	width: 100%;
	padding: 0 0 15px;
	margin: 0 0 10px;
	border-bottom: 1px dotted #0c577b;
	overflow: hidden;
}

.list_other li {
	padding: 0 10px 5px 20px;
}

.list_other a {
	display: block;
}

.list_news_full {
	padding: 13px 0 0 0;
}

.list_news_full dl {
	width: 100%;
}

.navigation {
	padding: 10px;
	overflow: hidden;
}

.navigation .prev {
	float: left;
}

.navigation .next {
	float: right;
}

.prev a {
	display: block;
	padding: 0 0 0 14px;
	font-weight: 700;
}

.next a {
	display: block;
	padding: 0 14px 0 0;
	font-weight: 700;
}

.wrap .extra_data {
	border: none;
}

.extra_data dt {
	padding: 10px 0 15px 10px;
	font-size: 14px;
	font-weight: 700;
}

.extra_data dd dt, .tag_search dt {
	width: 90px;
	float: left;
	padding: 5px 20px 0 10px;
	font-size: 12px;
	font-weight: 700;
}

.extra_data dd dd, .tag_search dd {
	margin: 0 0 20px 0;
	overflow: hidden;
}

.extra_data dd dd dl, .extra_data dd dd ul, .tag_search dd dl, .tag_search dd ul {
	padding: 5px 0;
}

.extra_data dd dd dt, .extra_data dd dd dd, .extra_data dd dd li, .tag_search dd dt, .tag_search dd dd, .tag_search dd li {
	width: auto;
	padding: 0 0 3px 0;
	margin: 0;
	float: none;
	font-weight: 400;
	border: none;
}

.tag_search dd dt a, .tag_search dd li a {
	display: block;
	font-weight: 700;
	padding: 0 0 5px;
}

.extra_data dd dd dt {
	font-size: 12px;
}

/*----------------------------------------------news_rubric_list*/

#poll_lister {
	width: 100%;
	padding: 0 0 20px;
	margin: 0 auto;
	overflow: hidden;
}

#poll_lister li {
	padding: 15px 10px 5px;
	border-bottom: 1px dotted #010101;
}

#poll_lister dt {
	padding: 0 0 5px;
}

#poll_lister dt a {
	font-weight: 700;
}

#poll_lister dd{
	position: relative;
	padding: 0 0 20px;
}

#poll_lister dd a{
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 0 1px;
}

#poll_lister dd a:hover{
	padding: 0;
}

#poll_lister a {
	/*display: block;*/
}

.bar-container {
	width: 100%;
	padding: 3px 0;
	overflow: hidden;
}

.bar-container div {
	float: left;
	background: #138E79;

}

.bar-container strong {
	float: right;
}

.pagination {
	display: inline-block;
	width: 95%;
	padding: 5px 0;
	text-align: center;
	margin: 0 auto;
}

.pagination li {
	display: inline-block;
	padding: 5px 10px;
	color: #cccccc;
}

.pagination .page_num {
	color: #010101;
}



/*----------------------------------------------static*/
.static{
	padding: 10px 0 30px;
	font-size: 12px;
	line-height: 16px;
}

.news_main .text p, .list_news_full .text p{
	margin: 6px 0;
}

.news_main .text p:first-child, .static p:first-child, .news_full .text p:first-child, .list_news_full .text p:first-child , .doc_full .text p:first-child{
	margin: 0 0 10px;
}

.static p, .news_full .text p, .doc_full .text p{
	margin: 10px 0;
}

.static ol, .static ul, .news_main .text ul, .news_main .text ol, .news_full .text ul, .news_full .text ol {
	margin: 15px 10px 15px;
}
.static ul li, .news_main .text ul li, .news_full .text ul li{
	/*padding: 0 10px 6px 25px;*/
}

.static hr, .news_main .text hr, .news_full .text hr{
	border: dashed #333;
	border-width: 1px 0 0;
}

.static ol li, .news_main .text ol li, .news_full .text ol li {
	padding: 0 0 5px;
}

.static ol, .news_main .text ol, .ventures .text ol, .news_full .text ol {
	list-style: decimal inside;
}

.static ul, .news_main .text ul, .ventures .text ul, .news_full .text ul {
	list-style: disc inside;
}

.static img, .news_main .text img, .ventures .text img, .news_full .text img {
	margin: 10px;
}

.static table, .news_main .text table, .news_full .text table {
	position: relative;
	width: 98%;
	margin: 0 auto 10px;
	border-color:#010101;
	clear: both;
}

.static select{
	border: 1px solid #000;
}

.massmedia .small {
	width: 80px;
}

.content_row table {
	border-collapse: collapse;
	border-spacing: 0;
	border-style: solid;
	border-width: 0 0 1px 1px;
}

.content_row th, .content_row td{
	padding: 5px;
	border-style: solid;
	border-width: 1px 1px 0 0;
	border-color:#010101;
}

.content_row th{
	background: #F7F7F7;
}

.content_row .no_border, .content_row .no_border td, .content_row .no_border th{
	border: none;
}

.static h1, .static h2, .static h3, .news_main h1, .news_main h2, .news_main h3, .news_full h1, .news_full h2, .news_full h3{
	font-size: 14px;
	padding: 0;
	text-transform: uppercase;
	background: none;
}


/*----------------------------------------------static*/

.search_form {
	position: relative;
	width: 400px;
	height: 150px;
	margin: 0 auto 10px auto;
}

.search_form input[type="text"]{
	border: 1px solid #333;
}

#search-label, #save-label {
	display: none;
}

.search_form dd, .search_form dt {
	float: right;
}

#qstring-label, #qstring-element{
	width: 100%;
	float: none;
	clear: both;
}

.search_form #qstring {
	width: 301px;
}


#date_from-label, #date_to-label{
	position: absolute;
	top: 55px;
	width: 165px;
}

#date_from-element, #date_to-element{
	position: absolute;
	top: 75px;
	width: 165px;
}

#date_from-label, #date_from-element{
	left: 0;
}

#date_to-label, #date_to-element{
	left: 165px;
}

#date_from-element input, #date_to-element input {
	width: 135px;
}

#searchNews-label, #searchArt-label, #searchDocs-label, #searchDocs-element, #searchArt-element, #searchNews-element{
	position: absolute;
	top: 105px;
}

#searchNews-label, #searchArt-label, #searchDocs-label{
	height: 18px;
	line-height: 18px;
}

#searchDocs-element, #searchArt-element, #searchNews-element{
	height: 13px;
	width: 13px;
}
#searchDocs-element input, #searchArt-element input, #searchNews-element input{
	position: absolute;
	margin: 0;
	padding: 0;
	top: 3px;
	left: 0;
}

#searchNews-label{
	left: 20px;
}

#searchNews-element{
	left: 0;
}

#searchArt-label{
	left: 120px;
}

#searchArt-element{
	left: 100px;
}

#searchDocs-label{
	left: 220px;
}

#searchDocs-element {
	left: 200px;
}

.form {
	display: block;
	width: 95%;
	margin: 0 auto;
	overflow: hidden;
}

.form dt, .form dd{
	position: relative;
	width: 90%;
	margin: 0 auto;
}

.form dd {
	padding: 2px 0 5px;
}

.form input[type="text"], .form input.text, .form textarea {
	position: relative;
	display: block;
	width: 100%;
	margin: 0 0 0 -3px;
	border: 1px solid #333;
}

.form label{
	display: block;
	width: 100%;
	padding: 1px 2px;
	margin: 0 0 0 -3px;
}

.form input[type="text"], .form input.text{
	padding: 2px 2px;
}

.content_row .form .customDate{
	display: inline-block;
	width: 100px;
}

.form textarea{
	height: 200px;
	padding: 1px 0 1px 4px;
	overflow-y: scroll;
}

.form img {
	border: 1px solid #333;
}

.form .ui-datepicker-trigger{
	display: inline-block;
	margin: 3px 2px 0;
	vertical-align: top;
	border: none;
}

.form #captcha {
	width: 196px;
	margin: 10px 0 0;
}

.form #save{
	width: 80px;
	background: url(../images/i/button_long.png) 0 0 no-repeat;
}

#save{
	display: block;
	margin: 10px 0;
	border: none;
	overflow: hidden;
}

#save:hover{
	color: #990000;
}

.fraction{
	position: relative;
	padding: 10px 0 0;
}

.fraction li {
	padding: 10px;
}

.content_row .fraction_full .text{
	padding: 0 0 10px;
}

.fraction_full .text p{
	margin: 0;
}
/*-----------------------------------------------------------------------------calc*/

.calc_title{
	width: 500px;
	padding: 20px 0 10px;
	margin: 0 auto;
	overflow: hidden;
}

.calc_title dt{
	width: 230px;
	padding: 0 0 10px;
	float: left;
	font-weight: 700;
	clear: both;
}

.calc_title dd{
	width: 270px;
	padding: 0 0 10px;
	float: left;
	overflow: hidden;
}

.calc_wrap{
	position: relative;
	width: 400px;
	height: 230px;
	margin: 0 auto;
	overflow: hidden;
}


.calc_img_wrap{
	width: 300px;
	height: 200px;
	margin: 0 auto;
}

#construction_preview{
	margin: 0;
}




.vert_wrap{
	position: absolute;
	width: 20px;
	height: 188px;
	padding: 0 3px;
	top: 0;
	left: 375px;
	font-size: 15px;
	text-align: center;
}

.vert_wrap div{
	height: 170px;
	margin: 0 auto;
}

.hor_wrap{
	position: absolute;
	width: 330px;
	height: 20px;
	padding: 3px 0;
	bottom: 0;
	left: 35px;
	font-size: 15px;
}

.hor_wrap div{
	width: 300px;
	float: right;
}

.zero{
	position: absolute;
	width: 20px;
	height: 20px;
	top: 200px;
	left: 380px;
	line-height: 20px;
	text-align: center;
	font-size: 15px;
}

.calc_side{
	width: 300px;
	height: 32px;
	margin: 10px auto;
	overflow: hidden;
}

.calc_side dt{
	padding: 0 10px 0 0;
	float: left;
	line-height: 29px;
	font-weight: 700;
}

.calc_side dd{
	float: left;
}

.calc_street dt{
	font-weight: 700;
	padding: 0 0 10px;
}

.calc_street dd{
	padding: 0 0 10px;
}

.calc_street #street{
	width: 300px;
	border: 1px solid #000;
}

#result{
	font-weight: 700;
}

/*---------------------------------------------------------------------------content_row*/
/*---------------------------------------------------------------------------side_row_global*/

.widj_list{
	width: 240px;
	padding: 8px 0;
	background: #f7f7f7;
	overflow: hidden;
}

.widj_list a{
	display: block;
	text-decoration: none;
}

.widj_list li{
	padding: 0 10px 3px 18px;
	background: url(../images/i/arrow.png) 9px 6px no-repeat;
	overflow: hidden;
}

.widj_list .sub_headline {
	padding: 0;
}


.widj_list > .sub_headline > span, .widj_list > .sub_headline > a{
	display: block;
	padding: 3px 9px;
	margin: 5px 0;
	font-size: 12px;
	color: #990000;
	font-weight: 400;
	background: #dfdede;
}

.widj_list .menu_selected, .widj_list .menu_selected:hover{
	color: #990000;
	text-decoration: underline;
}

/*---------------------------------------------------------------------------side_row_global*/
/*---------------------------------------------------------------------------primary_row*/
.primary_row {
	z-index: 20;
	width: 240px;
	padding: 0 25px 0 0;
	margin-left: -100%;
	right: 265px;
}

.headline, .headline:before{
	position: relative;
	height: 26px;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #990000;
	background: url(../images/i/grad_one.png) 0 0 no-repeat;
}

.headline:before{
	position: absolute !important;
	width: 10px;
	top: 0;
	right: 0;
	content: "";
	background-position: 100% 0 !important;
}

.headline_menu, .headline_menu:before{
	position: relative;
	height: 26px;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #000000;
	background: url(../images/i/grad_one.png) 0 0 no-repeat;
	text-align: center;
}

.headline_menu:before{
	position: absolute !important;
	width: 5px !important;
	top: 0;
	right: 0;
	content: "";
	background-position: 100% 0 !important;
}


.primary_row .headline, .secondary_row .headline, .primary_row .headline_menu, .secondary_row .headline_menu{
	width: 240px;
	text-align: center;

}

.primary_row .headline a, .secondary_row .headline a{
	display: block;
	height: 26px;
	color: #990000;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
}

.primary_row .headline a:hover, .secondary_row .headline a:hover{
	color: #010101;
}

.img_list{
	width: 240px;
	overflow: hidden;
}

.img_list li{
	width: 240px;
	height: 100px;
	padding: 15px 0 0;
	overflow: hidden;
}

.img_list img{
	display: block;
	width: 240px;
	height: 100px;
}

/*---------------------------------------------------------------------------------primary_row*/
.secondary_row {
	position: relative;
	width: 240px;
	padding: 0 0 0 25px;
	margin: 0 -100% 0 0;
	overflow: hidden;
}

/*---------------------------------------------------------------------------------main_row*/
/*-----------------------------------------------------------------------------------footer*/
.footer {
	z-index: 100;
	position: absolute;
	width: 100%;
	max-width: 1000px;
	height: 36px;
	bottom: 0;
	margin: 0 auto;
	color: #010101;
	clear: both;
	background: url(../images/i/footer_back.png) 0 0 repeat-x;
	overflow: hidden;
}

.footer:before{
	position: absolute;
	width: 9px;
	height: 36px;
	top: 0;
	right: 0;
	content: "";
	background: url(../images/i/footer_right.png) 0 0 no-repeat;
}

.footer dl{
	height: 28px;
	padding: 4px 0 2px 10px;
	font-size: 11px;
	line-height: 14px;
	background: url(../images/i/footer_left.png) 0 0 no-repeat;
}




/*-----------------------------------------------------------------------------------footer*/

#dialog_link {
	cursor: pointer;
}


@media print {
	.wrapper, .base, .main_row, .content_row, .wrap, .static, .news_full, .news_main, .extra_data, .media_block, .tag_search dl{
		padding: 0 !important;
		overflow: visible !important;
	}
    .content_row{
		width: 90% !important;
		margin: 0 auto;
		float: none;
	}
	.wrap, .static{
		width: 100% !important;
	}

	.wrap {
		min-height: 0;
		border: none;
	}

	.media_block li, .news_main li, .list_news_full li{
		padding: 0 !important;
		overflow: visible !important;
		clear: both;
	}

	.primary_row, .secondary_row, .nav_bar, .header, .footer, .clear, .additionally{
		display: none !important;
	}
}

#width_manual
{
	width:50px;
}
#height_manual
{
	width:50px;
}

.calc_size dt
{	
	padding: 0 10px 0 0;
	line-height: 29px;
	font-weight: 700;
}

.newsArchive
{
	background: none repeat scroll 0 0 #F7F7F7;
	text-align: center;
	padding-bottom: 15px;	
		
}
.ui-widget {z-index: 1000; position: absolute; cursor: default}
.ui-widget ul li:hover{background-color: #eee}
#street {width: 175px}
#mapContainer{width: 470px;height: 470px; margin-top: 5px;}
#map_legend, #map_static {width:470px; background-color: #E6E6E6;margin:5px 0; padding:6px}
#connection_request input, #connection_request textarea{
    border: 1px solid #333333;
    display: block;
    margin: 0 0 10px 0;
    position: relative;
    width: 99%;
}
#connection_request textarea {height: 80px; width: 98%}
#captcha-input-label label{margin-bottom: 10px}
#captcha-element #captcha{width: 200px}
#send-element #send {
    background: url("../images/i/button_long.png") no-repeat scroll 0 0 transparent;
    width: 80px;
    border: none;
    height: 20px;
}
#send-label {height: 1px}
#captcha-element img{border: 1px solid black;margin: 5px 0;}
span.redstring {color:red !important}
.wrap h4 {font-weight:normal;}
#fieldset-search_address legend, #fieldset-search_region legend{
    background: url("../images/i/arrow_top.png") no-repeat scroll 100% 50% transparent;
    cursor: pointer;
    padding: 0 13px 4px 0;
    width: 197px;
    border-bottom: 1px solid #808080;
    display: block;
    font-size: 14px;
    line-height: 18px;
    text-align: right;
}
#fieldset-search_address legend{
    background: url("../images/i/arrow_down.png") no-repeat scroll 100% 50% transparent;
}
#fieldset-search_address #street, #fieldset-search_address #home_number{
    moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #B7B7B7 #CBCCCE #959595 #959595;
    border-style: solid;
    border-width: 1px;
    display: block;
    height: 20px;
    width: 208px;
}
.decor{
    display:block;
    padding: 2px 0 0 0;
    font-size: 13px;
    line-height: 18px;
    padding: 0 0 4px;
    text-align: left;
    width: 210px;
}
#connectionsfilter #save{
    margin: 0 auto 10px auto;
}

#fieldset-search_region select{
    width: 210px;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #B7B7B7 #CBCCCE #959595 #959595;
    border-style: solid;
    border-width: 1px;
    display: block;
    height: 20px;
    margin: 0;
}
.connector{
    background: url("../images/i/button_long90.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    font-size: 12px;
    height: 20px;
    overflow: hidden;
    padding: 1px 0 0 4px;
    margin-top: 6px;
    width: 91px;
    color:black !important;
}
.padder a:hover{
    border-bottom:none;
    color:#990000 !important;
}
.padder{
    padding: 0 0 3px 0;
}
#map_static {width:459px}
#map_static p{text-align:left; margin:0 0 4px 0}